Subject: RE: [lojban] (from lojban-beginners) pi'e

From: "Craig" <[email-masked]>
Date: Mon, 17 Sep 2001 21:29:35 -0400

>> Calling me a libertarian is hilarious, I'm as much a standards nut as
>> anyone. But I lost this one, and my obligation as leader is to stand up
>> for those who won the argument. Linguistically, I'm a pragmatist. Lojban
>> is not by prescription going to change the way people think (you are the
>> anti-Whorfist, though, so you should be making this argument). At best it
>> can make it possible for people to change the way they think. Right now
>> they seem to think in 12 hour clocks (and the fact that 12 hour clocks have
>> persisted since the Babylonians were the last to use a duodecimal multiple
>> as a base makes it hard to imagine that this will change quickly).
>which might have to do with the fact that most analog clocks only have a 12h 
>scale (or is it the other way around? ;) ).  

Well, they could easily make clocks that moved half as fast, with twice as many numbers. It would look darned silly, though.

--Craig Daniel

'Through all of the islands and all of the highlands, if we couldn't laugh we would all go insane.'
-Jimmy Buffett

pgp public key ID: 0x5C3A1E74http://nuzban.wiw.org/wiki/index.php?Experimental%20gismu%20proposal --la kreig.daniyl.

'segu le bavli temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74